const Admin = require("./entity/admin");
const AppConfig = require("./bussiness/appConfig");
const User = require("./entity/user");
const Vendor = require("./entity/vendor");
const DeliveryBoy = require("./entity/deliveryboy");
const Page = require("./bussiness/page");

module.exports = {
  Admin,
  AppConfig,
  User,
  Vendor,
  DeliveryBoy,
  Page,
};
